.js input.form-autocomplete {
    border: 0px solid #ccc;
}
.js[dir="rtl"] input.form-autocomplete {
    width: 100%;
    background: #fff0;
}
#block-mcit-search .js-form-submit {
    display: none;
}
input:not(.field-add-more-submit), select, .select2-container--default .select2-selection--single, textarea {
    padding: 20px;
    border: 1px solid #E4E9F2;
    border-radius: 4px;
    height: 50px;
    font-size: 16px;
    background: rgb(228 233 242 / 20%);
	width: 100%;
    margin: 0;
}
input[type="file"] {
	padding: 10px;
	font-size: 14px
}
textarea {height: 120px}
.form-item, .form-actions {
	max-width: 500px;	
	overflow-x: hidden
}
.form-composite > .fieldset-wrapper > .description, .form-item .description {
	line-height: 2;
		margin-top: 10px;
	

}
form#node-innovation-center-form fieldset#edit-group-innovation-form,
form#node-technology-foresight-center-form ,
form#node-innovation-center-form .captcha,
form#node-technology-foresight-center-form .captcha,
form#node-innovation-center-form div#edit-actions ,
form#node-technology-foresight-center-form div#edit-actions {
	max-width: 560px;
	margin:30px auto 0;
	padding:0 30px 20px;
	background: #ffffff;
    box-shadow: 0px 0px 20px 0 rgb(0 0 0 / 7%);
    border-radius: 10px;
}
form#node-innovation-center-form div#edit-actions ,
form#node-technology-foresight-center-form div#edit-actions {
	box-shadow: none;
	display: flex;
	justify-content: flex-end;
	background-color: transparent;
	padding: 0;

}
form#node-innovation-center-form label:not(.option) ,
form#node-technology-foresight-center-form label:not(.option) {
	margin-top: 20px
}
form#node-innovation-center-form  .reload-captcha ,
form#node-technology-foresight-center-form  .reload-captcha {
    margin-bottom: 0
}


input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
    width: 24px;
    height: 24px;
    margin-left: 16px;
	
}
fieldset > legend > .fieldset-legend {
    color: #08226f;
    /* font-family: '29LT Bukra'; */
}
label , fieldset fieldset > legend > .fieldset-legend, h4.label{
    display: block;
    max-width: 100%;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 400;
    /* font-family: '29LT Bukra Rg'; */
	color: #08226f;
	line-height: 30px;
}
.form-composite > legend, .label {
    display: block;
    max-width: 100%;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 400;
    /* font-family: '29LT Bukra Rg'; */
	color: #08226f;
}
fieldset#edit-group-alm-lwmat-alshkhsyt .fieldset-wrapper > div{
	flex: 0 0 25%;
	width: 25%;
	padding-right: 30px;
	margin-bottom: 30px;
}
fieldset#edit-group-alm-lwmat-alshkhsyt .fieldset-wrapper > div .js-form-item {
	margin-top: 0;
	margin-bottom: 0;
}
fieldset#edit-group-alm-lwmat-alshkhsyt .fieldset-wrapper > div#edit-field-marital-status-wrapper,
fieldset#edit-group-alm-lwmat-alshkhsyt .fieldset-wrapper > div#edit-field-gander-wrapper {
	width: 50%;
	flex: 0 0 50%;
	order: 5;
}
div#edit-field-marital-status-wrapper {
	order: 6;
}
fieldset#edit-group-alm-lwmat-alshkhsyt,
fieldset#edit-group-full-name-en ,
fieldset#edit-group-group-full-name {
	max-width: 100%
}
fieldset#edit-group-alm-lwmat-alshkhsyt .fieldset-wrapper,
fieldset#edit-group-full-name-en .fieldset-wrapper,
fieldset#edit-group-group-full-name .fieldset-wrapper {
	width: 100%;
	display: flex;
	align-items: flex-start;
}
fieldset#edit-group-alm-lwmat-alshkhsyt .fieldset-wrapper {
	flex-wrap: wrap
}
fieldset#edit-group-full-name-en .fieldset-wrapper .form-item,
fieldset#edit-group-group-full-name .fieldset-wrapper .form-item {
	padding-right: 30px;
}
body[dir="rtl"] fieldset#edit-group-alm-lwmat-alshkhsyt .fieldset-wrapper > div,
body[dir="rtl"] fieldset#edit-group-full-name-en .fieldset-wrapper .form-item,
body[dir="rtl"] fieldset#edit-group-group-full-name .fieldset-wrapper .form-item {
	padding-left: 30px;
	padding-right: 0px;
}
select, .select2-container--default .select2-selection--single {
    height: 50px;
    padding: 0 20px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 50px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 50px;
}

table#field-persons-values thead,
.paragraphs-dropbutton-wrapper,
.field--name-title:not(#edit-title-wrapper) .js-form-item.form-item.js-form-type-textfield.form-type-textfield.js-form-item-title-0-value.form-item-title-0-value ,
.js-form-item.form-item.js-form-type-vertical-tabs.form-type-vertical-tabs.js-form-item-.form-item-.form-no-label ,
input#edit-preview {
    display: none;
}

#edit-submit,
#field-tfc-cited-references-par-tfc-cited-references-add-more,
#field-tfc-research-team-tfc-research-team-add-more {
    background-color: #0071E3;
    border-radius: 7px;
    width: fit-content;
    height: 50px;
    color: white;
    font-size: 16px;
    line-height: 0px;
    /* font-family: '29LT Bukra rg'; */
    min-width: 250px;
    margin:0 0 30px 0 ;
    border-width: 0;
}
#edit-submit:hover,
#field-tfc-cited-references-par-tfc-cited-references-add-more:hover,
#field-tfc-research-team-tfc-research-team-add-more:hover {
	background-color:#08226f;
}
.js .paragraph-type-title {
    flex-basis: 100%;
}
.reload-captcha-wrapper a {
	color:  #0071E3;
    /* font-family: '29LT Bukra rg'; */
	margin-bottom: 60px;
	display: flex
}
.reload-captcha-wrapper a:hover {
	text-decoration: underline
}
fieldset#edit-group-persons {
	max-width: 100%;
	overflow: hidden;
}
img[data-drupal-selector="edit-captcha-image"] {
	padding: 20px;
    width: 220px;
    height: 100px;
    border: 1px solid #e4e9f2;
    border-radius: 4px;
	margin-top: 20px
}
.js-form-item.form-item.js-form-type-checkbox.form-type-checkbox, form#node-medical-declaration-form .form-item, form#node-medical-declaration-form .form-actions  {
    max-width: 100%;
}
.js-form-item.form-item.js-form-type-radio.form-type-radio {
    line-height: 24px;
    display: flex;
}

label.option {
    margin: 0;
}

.js .field--widget-entity-reference-paragraphs .delta-order,.field-multiple-drag,
.tabledrag-toggle-weight-wrapper, 
#edit-field-persons-0-top,
div#edit-captcha-response--description,
th.tabledrag-hide{
    display: none;
}
.js-form-item.form-item.js-form-type-select.form-type-select.js-form-item-field-country-of-edu.form-item-field-country-of-edu {
    overflow: unset;
}

input#edit-field-cv-0-upload {
    padding: 10px;
}
.mcit-loe-verification-form,
form#mcit-form-login,
form#mcit-form-login-auth {
    background:#ffffff;
    box-shadow: 0 11px 23px 0 #dedcdc;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    margin: 50px auto;
    padding: 20px 30px 0 30px;
    max-width: 560px;
}
